<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="textBox1.Text" xml:space="preserve">
    <value>1.调试模式不会自动检查更新
2.调试模式点击关闭按钮直接退出软件而不是弹窗提示
3.调试模式没有社会主义核心价值观点击特效
4.调试模式可直接进入高级设置
5.调试模式总是启用下载功能
6.调试模式总是加载ZSMusic.DAL.Info中的所有音乐源(注释掉的除外)
7.调试模式遇到异常直接抛出,而不是弹窗提示
本软件中判断调试模式的代码是
System.Diagnostics.Debugger.IsAttached
在Visual Studio中,调试的快捷键为F5,不调式的快捷键是Ctrl+F5</value>
  </data>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAMDAAAAAAAACoJQAAFgAAACgAAAAwAAAAYAAAAAEAIAAAAAAAgCUAAAAAAAAAAAAAAAAAAAAA
        AAB2FF3/dhRd/3YUXf92FF3/dhRd/3YUXf92FF3/dhRd/3YUXf92FF3/dhRd/3YUXf92FF3/dhRd/3YU
        Xf92FF3/dhRd/3YUXf92FF3/dhRd/3YUXf92FF3/dhRd/3YUXf92FF3/dhRd/3YUXf92FF3/dhRd/3YU
        Xf92FF3/dhRd/3YUXf92FF3/dhRd/3YUXf92FF3/dhRd/3YUXf92FF3/dhRd/3YUXf92FF3/dhRd/3YU
        Xf92FF3/dhRd/3YUXf92FF3/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5Qo
        dP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5Qo
        dP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5Qo
        dP+UKHT/lCh0/5QodP+UKHT/lCh0/3YUXf92FF3/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5Qo
        dP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5Qo
        dP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5Qo
        dP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/3YUXf92FF3/lCh0/5QodP+UKHT/lCh0/5Qo
        dP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5Qo
        dP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5Qo
        dP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/3YUXf92FF3/lCh0/5Qo
        dP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5Qo
        dP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5Qo
        dP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/3YU
        Xf92FF3/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5Qo
        dP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5Qo
        dP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5Qo
        dP+UKHT/lCh0/3YUXf92FF3/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5Qo
        dP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5Qo
        dP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+wYZv/mzZ+/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5Qo
        dP+UKHT/lCh0/5QodP+UKHT/lCh0/3YUXf92FF3/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5Qo
        dP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5Qo
        dP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/9exzv///////////96+1/++fKz/mzZ+/5Qo
        dP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/3YUXf92FF3/lCh0/5QodP+UKHT/lCh0/5Qo
        dP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5Qo
        dP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/17HO////////////////////
        ////////+PL2/9exzv+3bqP/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/3YUXf92FF3/lCh0/5Qo
        dP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5Qo
        dP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5s2fv/r2Of/////////
        ////////////////////////////////////////lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/3YU
        Xf92FF3/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5Qo
        dP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/mzZ+/+vY
        5///////////////////////////////////////////////////////lCh0/5QodP+UKHT/lCh0/5Qo
        dP+UKHT/lCh0/3YUXf92FF3/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5Qo
        dP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5Qo
        dP+bNn7/69jn////////////////////////////////////////////////////////////lCh0/5Qo
        dP+UKHT/lCh0/5QodP+UKHT/lCh0/3YUXf92FF3/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5Qo
        dP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5Qo
        dP+UKHT/lCh0/6JEh//r2Of/////////////////////////////////////////////////////////
        ////////lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/3YUXf92FF3/lCh0/5QodP+UKHT/lCh0/5Qo
        dP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5Qo
        dP+UKHT/lCh0/5QodP+UKHT/qVOR//jy9v//////////////////////////////////////////////
        ////////////////////////lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/3YUXf92FF3/lCh0/5Qo
        dP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+pU5H/17HO//Lm7/+pU5H/lCh0/5QodP+UKHT/lCh0/5Qo
        dP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+pU5H/+PL2////////////////////////////////////
        ////////////////////////////////////////lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/3YU
        Xf92FF3/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/sGGb/+XL4P/////////////////48vb/vnys/5Qo
        dP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/6lTkf/48vb/////////////////////////
        ////////////////////////////////////////////////////////lCh0/5QodP+UKHT/lCh0/5Qo
        dP+UKHT/lCh0/3YUXf92FF3/lCh0/5QodP+UKHT/lCh0/5Amcv/r2Of/////////////////////////
        /////////////8uXvf+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/t26j//jy9v//////////////
        ////////////////////////////////////////////////////////////////////////lCh0/5Qo
        dP+UKHT/lCh0/5QodP+UKHT/lCh0/3YUXf92FF3/lCh0/5QodP+UKHT/lCh0/40jbv//////////////
        ///////////////////////////////////evtf/mzZ+/5QodP+UKHT/lCh0/5QodP++fKz/////////
        /////////////////////////////////////////////+vY5///////////////////////////////
        ////////lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/3YUXf92FF3/lCh0/5QodP+UKHT/lCh0/40j
        bv//////////////////////////////////////////////////////69jn/6lTkf+UKHT/lCh0/758
        rP//////////////////////////////////////////////////////17HO/5s2fv//////////////
        ////////////////////////lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/3YUXf92FF3/lCh0/5Qo
        dP+UKHT/lCh0/40jbv///////////////////////////+vY5/////////////////////////////jy
        9v+3bqP/vnys//////////////////////////////////////////////////jy9v++fKz/lCh0/5Qo
        dP//////////////////////////////////////lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/3YU
        Xf92FF3/lCh0/5QodP+UKHT/lCh0/40jbv///////////////////////////5s2fv/r2Of/////////
        ////////////////////////////////////////////////////////////////////////69jn/6lT
        kf+UKHT/lCh0/5QodP//////////////////////////////////////lCh0/5QodP+UKHT/lCh0/5Qo
        dP+UKHT/lCh0/3YUXf92FF3/lCh0/5QodP+UKHT/lCh0/40jbv///////////////////////////5Qo
        dP+bNn7/69jn////////////////////////////////////////////////////////////////////
        ///Xsc7/mzZ+/5QodP+UKHT/lCh0/5QodP//////////////////////////////////////lCh0/5Qo
        dP+UKHT/lCh0/5QodP+UKHT/lCh0/3YUXf92FF3/lCh0/5QodP+UKHT/lCh0/40jbv//////////////
        /////////////5QodP+UKHT/mzZ+/+vY5///////////////////////////////////////////////
        ////////+PL2/758rP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP//////////////////////////////
        ////////lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/3YUXf92FF3/lCh0/5QodP+UKHT/lCh0/40j
        bv///////////////////////////5QodP+UKHT/lCh0/5s2fv/r2Of/////////////////////////
        ///////////////////r2Of/qVOR/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP//////////////
        ////////////////////////lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/3YUXf92FF3/lCh0/5Qo
        dP+UKHT/lCh0/40jbv///////////////////////////5QodP+UKHT/lCh0/5s2fv/r2Of/////////
        ///////////////////////////////////r2Of/qVOR/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5Qo
        dP//////////////////////////////////////lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/3YU
        Xf92FF3/lCh0/5QodP+UKHT/lCh0/40jbv///////////////////////////5QodP+UKHT/mzZ+/+vY
        5///////////////////////////////////////////////////////+PL2/758rP+UKHT/lCh0/5Qo
        dP+UKHT/lCh0/5QodP//////////////////////////////////////lCh0/5QodP+UKHT/lCh0/5Qo
        dP+UKHT/lCh0/3YUXf92FF3/lCh0/5QodP+UKHT/lCh0/40jbv///////////////////////////5Qo
        dP+bNn7/69jn////////////////////////////////////////////////////////////////////
        ///Xsc7/mzZ+/5QodP+UKHT/lCh0/5QodP//////////////////////////////////////lCh0/5Qo
        dP+UKHT/lCh0/5QodP+UKHT/lCh0/3YUXf92FF3/lCh0/5QodP+UKHT/lCh0/40jbv//////////////
        /////////////5s2fv/r2Of/////////////////////////////////////////////////////////
        ////////////////////////69jn/6lTkf+UKHT/lCh0/5QodP//////////////////////////////
        ////////lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/3YUXf92FF3/lCh0/5QodP+UKHT/lCh0/40j
        bv///////////////////////////+vY5/////////////////////////////jy9v+wYZv/vnys////
        //////////////////////////////////////////////jy9v++fKz/lCh0/5QodP//////////////
        ////////////////////////lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/3YUXf92FF3/lCh0/5Qo
        dP+UKHT/lCh0/40jbv//////////////////////////////////////////////////////69jn/6JE
        h/+UKHT/lCh0/758rP//////////////////////////////////////////////////////17HO/5s2
        fv//////////////////////////////////////lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/3YU
        Xf92FF3/lCh0/5QodP+UKHT/lCh0/40jbv//////////////////////////////////////////////
        ///Xsc7/mzZ+/5QodP+UKHT/lCh0/5QodP++fKz/////////////////////////////////////////
        /////////////+vY5///////////////////////////////////////lCh0/5QodP+UKHT/lCh0/5Qo
        dP+UKHT/lCh0/3YUXf92FF3/lCh0/5QodP+UKHT/lCh0/5Amcv/r2Of/////////////////////////
        /////////////8SJtP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/sGGb//jy9v//////////////
        ////////////////////////////////////////////////////////////////////////lCh0/5Qo
        dP+UKHT/lCh0/5QodP+UKHT/lCh0/3YUXf92FF3/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/sGGb/+XL
        4P/////////////////48vb/sGGb/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/6lT
        kf/48vb/////////////////////////////////////////////////////////////////////////
        ////////lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/3YUXf92FF3/lCh0/5QodP+UKHT/lCh0/5Qo
        dP+UKHT/lCh0/5QodP+wYZv/3r7X/+vY5/+iRIf/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5Qo
        dP+UKHT/lCh0/5QodP+pU5H/+PL2////////////////////////////////////////////////////
        ////////////////////////lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/3YUXf92FF3/lCh0/5Qo
        dP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5Qo
        dP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/qVOR/+vY5///////////////////////////////
        ////////////////////////////////////////lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/3YU
        Xf92FF3/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5Qo
        dP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5s2fv/r2Of/////////
        ////////////////////////////////////////////////////////lCh0/5QodP+UKHT/lCh0/5Qo
        dP+UKHT/lCh0/3YUXf92FF3/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5Qo
        dP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5Qo
        dP+bNn7/69jn////////////////////////////////////////////////////////////lCh0/5Qo
        dP+UKHT/lCh0/5QodP+UKHT/lCh0/3YUXf92FF3/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5Qo
        dP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5Qo
        dP+UKHT/lCh0/5QodP+UKHT/mzZ+/+XL4P//////////////////////////////////////////////
        ////////lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/3YUXf92FF3/lCh0/5QodP+UKHT/lCh0/5Qo
        dP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5Qo
        dP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP/Xsc7/////////////////////////
        ////////////////////////lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/3YUXf92FF3/lCh0/5Qo
        dP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5Qo
        dP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/17HO////
        /////////////////////////////9exzv+3bqP/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/3YU
        Xf92FF3/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5Qo
        dP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5Qo
        dP+UKHT/lCh0/9exzv///////////96+1/++fKz/mzZ+/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5Qo
        dP+UKHT/lCh0/3YUXf92FF3/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5Qo
        dP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5Qo
        dP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+wYZv/mzZ+/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5Qo
        dP+UKHT/lCh0/5QodP+UKHT/lCh0/3YUXf92FF3/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5Qo
        dP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5Qo
        dP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5Qo
        dP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/3YUXf92FF3/lCh0/5QodP+UKHT/lCh0/5Qo
        dP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5Qo
        dP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5Qo
        dP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/3YUXf92FF3/lCh0/5Qo
        dP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5Qo
        dP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5Qo
        dP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/3YU
        Xf92FF3/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5Qo
        dP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5Qo
        dP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5Qo
        dP+UKHT/lCh0/3YUXf92FF3/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5Qo
        dP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5Qo
        dP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5QodP+UKHT/lCh0/5Qo
        dP+UKHT/lCh0/5QodP+UKHT/lCh0/3YUXf92FF3/dhRd/3YUXf92FF3/dhRd/3YUXf92FF3/dhRd/3YU
        Xf92FF3/dhRd/3YUXf92FF3/dhRd/3YUXf92FF3/dhRd/3YUXf92FF3/dhRd/3YUXf92FF3/dhRd/3YU
        Xf92FF3/dhRd/3YUXf92FF3/dhRd/3YUXf92FF3/dhRd/3YUXf92FF3/dhRd/3YUXf92FF3/dhRd/3YU
        Xf92FF3/dhRd/3YUXf92FF3/dhRd/3YUXf92FF3/dhRd/3YUXf8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAA=
</value>
  </data>
</root>